MonoDevelop.Ide 0.18.0.0 System.Object
- Property
  Gdk.WindowState To be added.To be added.To be added.
- Property
  System.Drawing.Rectangle To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  MonoDevelop.Core.Properties To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  MonoDevelop.Core.Properties To be added.To be added.To be added.
To be added. To be added.